body, html {
border: 0;
margin: 0;
padding: 0;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ;
font-size: 12px;
color: #737578;
height: 100%;
}

img {
border: 0px;
}

table, tr, td, img {
margin: 0px;
padding: 0px;
}

table.all{
position:absolute;
z-index: 5;
}
p {
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ;
  font-weight: normal;
  color:  #535353;
  text-align: justify;
}
TABLE.contenttable TD, TABLE.gnews TD {
	text-align: justify;
}
TABLE.contenttable{
	border-collapse: collapse;
}
p.bodytext {
	margin: 6px 0px 6px 0px;
	padding: 0px;
}
		p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, td.align-left, TABLE.contenttable td.align-left { text-align: left; }
		p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, td.align-center, TABLE.contenttable td.align-center { text-align: center; }
		p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, td.align-right, TABLE.contenttable td.align-right { text-align: right; }

div.head-left {
  position: absolute;
  background-image: url(/fileadmin/img/head-left.jpg);
  z-index: 0;
  height: 124px;
  width: 378px;
}
div.head-center_en {
  position: absolute;
  background-image: url(/fileadmin/img/head-center_en.jpg);
  background-repeat: repeat-x;
  z-index: 0;
  height: 154px;
  width: 100%;
}
a {
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ;
  font-weight: normal;
  color: #EE7F00;
}
a:visited {
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ;
  font-weight: normal;
  color: #878787;
}
a.reg, a.reg:visited {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ;
  font-size: 10px;
  color: #203575;
}
.search input {
  border-bottom: #DDDDDD 1px solid;
  border-right: #C3C3C3 1px solid;
  border-left: #c3c3c3 1px solid;
  border-top:#C6C6C6 2px solid;
  color: #A5A4A4;
  font-size: 12px;
  font-weight: normal;
  vertical-align: middle;
  height: 16px;
  width: 140px;
}
div.left {
  position: relative;
  float: left;
  padding: 0px;
  padding-left: 30px;
  display: inline;
  z-index: 2;
  width: auto;
  height: auto;
}
html:root div.left {
  margin-top: 0px;
}
div.right {
  position: relative;
  float: right;
  margin: 0px;
  display: inline;
  margin-left: 265px;
  width: 74%;
  padding: 0px;  
}
div.right#inner {
  position: relative;
  float: left;  
  margin: 0px;
  top: -184px;
  width: 74%;
  padding: 0px;
  padding-right: 5px;
}

div.menu {
  margin-top: 7px;
  margin-left: 25px;
}
div.menu a img {
  margin-top: 6px;
  
}
div#news {
  text-decoration: none;
  color: white;
  position: relative;
  font-size: 12px;
  top: -23px;
  left: 8px;
}
.news {
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ;
  font-weight: normal;
  color:  #737578;
}
.news h1 {
  margin: 0px;
  padding: 0px;
  background: none;
  text-transform: none;
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ;
  font-weight: normal;
  color:  #D1D1D1;
}
.news  a, .news a:visited{
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ;
  font-size: 12px;
  text-decoration: underline;
  color: #203575;
}
div.text {
  position: relative;
  margin-top: 10px;
  margin-left: 20px;
  margin-bottom: 120px;
  width: 80%;
  background: none;
  text-transform: none;
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ;
  font-weight: normal;
  color:  #737578;
}

div.today a, div.today a:visited{
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ;
  font-size: 13px;
  text-decoration: underline;
  color: #203575;
}
div.copyright {
  color: #ffffff;
  font-size: 11px;
}
div.address {
  color: #B2B2B2;
  font-size: 11px;
}
a.footer, a.footer:visited {
  color: #ffffff;
  text-decoration: underline;
  font-size: 12px;
}
#tableheader td {
   background-color: #A5A5A5;
   color: #fff;
   height:24px;
}

#tableheader td a
{
   font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: white;
   text-decoration:none;
   background: none;
   padding: 0px;
   vertical-align:middle;
}

.left_head
{
   background-image: url(/fileadmin/img/orbegin.gif);
   background-repeat: no-repeat;
   background-position: left top;
   text-align: left; 
   padding-left: 16px; 
   width: 30%;
}
.right_head
{
   background-image: url(/fileadmin/img/orend.gif);
   background-repeat: no-repeat;
   background-position: right top;
   width: 20%;
   text-align: center;
}

.left_bot
{
   background-image: url(/fileadmin/img/tabcorl.gif);
   background-repeat: no-repeat;
   background-position: left bottom;
}
.right_bot
{
   background-image: url(/fileadmin/img/tabcorr.gif);
   background-repeat: no-repeat;
   background-position: right bottom;
}

tr.style1
{
   font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   background-color:#fff;
   text-align:center;
}

.style2 td
{
padding-top: 3px;
padding-bottom: 5px;
border-top: 1px solid #c6c6c6;
border-bottom: 1px solid #c6c6c6;
}

.style1 td
{

padding-top: 3px;
padding-bottom: 5px;
}

#last td
{
border-bottom:2px solid #cacaca;
}

td.left {
  border-left:2px solid #cacaca; 
  text-align: left; 
  padding-left: 16px;
  font-weight: bold;
}
td.middle {
  border-left:1px solid #c6c6c6;
}
td.right {
  border-left:1px solid #c6c6c6;
  border-right:2px solid #cacaca;
}

tr.style2
{
   font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   background-color:#f5f5f5;
   text-align:center;
   border:none;
}

.button_go img {
margin-left:4px; 
margin-top:0px; 
.margin-top:3px; 
background-color:none;
}

html:root .button_go img{
margin-top:3px; 
}

a.button_go:hover {
background:none;
}

.table1 {
margin:0; 
position:relative;
}

img.tab {
display: block;
height:6px;
width:5px;
}

html:root img.tab {
display:none;
}
h1 {
font-family:Tahoma;
font-size: 13px;
font-weight: bold;
color:#383838;
padding-left: 15px;
text-transform: uppercase;
background:url(/fileadmin/img/arrow_h1.gif) no-repeat center left;
margin-top: 20px;
margin-bottom: 10px;
}

h2 {
font-family:Tahoma;
font-size: 13px;
font-weight: bold;
color:#383838;
margin-top: 10px;
margin-bottom: 8px;
}
h3 {
font-family:Tahoma;
font-size: 12px;
color:#383838;
padding-left: 15px;
background:url(/fileadmin/img/arrow_h3.gif) no-repeat center left;
margin-top: 10px;
margin-bottom: 7px; 
}
p.after_h3 {
  margin-left: 15px;
}
h4 {
font-family:Tahoma;
font-size: 12px;
color:#383838;
margin-top: 10px;
margin-bottom: 7px; 
}
li {
margin-bottom: 6px;
list-style-image: url('/fileadmin/img/marker_orange.gif');
}
ul ul li
{
list-style-image: url('/fileadmin/img/arrow_orange.gif');
}

ul {
margin: 0px 0px 17px 20px;
}

DIV.content UL {
	text-align:justify;
}

div.backgr {
  position: relative;
  height: 10px;
  width: 100%;
  background: url(/fileadmin/img/corner3.gif) no-repeat bottom left;
}
div.phone{
  border: #ff0000 0px solid;
  border-left: #EE7F00 2px solid;
  width: 130px;
  height: 35px;
  vertical-align: middle;
  text-align: left;
  padding-top: 5px;
  padding-left: 15px;
}
ul.submenu {
padding: 0;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 25px;
margin-right: 5px;
}


table.csc-frame-frame1, table.csc-frame-frame1 tr, table.csc-frame-frame1 td {
border: 1px solid #666666;
}

/*for IE*/

ul.submenu li
{
list-style-image: url('/fileadmin/img/arrow_orange.gif');
margin: 2px 0px 6px 0px;
padding: 0px;
}

ul.submenu span {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #EE7F00;
}

a.submenu, a.submenu:visited {
 font-family: Tahoma;
 font-size: 10px;
 font-weight: normal;
 color: #203575;
 text-decoration: underline;
}

.csc-mailform {
	border: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.csc-mailform-field label {
display:block;
}

.csc-uploads-icon {
	padding-right: 5px;
}

.csc-uploads-fileSize {
	padding-left: 5px;
}

.csc-uploads-fileDescription {
	padding-left: 5px;
}

.podmenu_top {
	background-image:url(/fileadmin/img/podmenu_top.jpg); 
	background-repeat: no-repeat; 
	height: 124px;
	padding: 0px; 
	margin: 0px;
}

.podmenu_middle {
	background-image:url(/fileadmin/img/podmenu_middle.jpg); 
	background-repeat: repeat-y; 
	/*height: auto; */
	padding: 0px; 
	margin: 0px;
}

.podmenu_bottom {
	background-image:url(/fileadmin/img/podmenu_bottom.jpg); 
	background-repeat: no-repeat; 
	height: 19px;
	padding: 0px; 
	margin: 0px;
}
table.contenttable-1 {
	border:none;
	border-collapse: collapse;
	width:100%;
}
table.contenttable-1 td.td-0 a {
	font-family:Tahoma, Arial;
	font-size: 13px;
	font-weight: bold;
	color:#383838;
	padding-left: 15px;
	background:url(/fileadmin/img/arrow_h1.gif) no-repeat center left;
	margin-top: 20px;
	margin-bottom: 10px;
	text-decoration:none;
	display:block;
}
table.contenttable-1 td.td-0 {
	background:left bottom no-repeat url(/fileadmin/img/p-table-corner-left.gif)
}
table.contenttable-1 td.td-last {
	background:right bottom no-repeat url(/fileadmin/img/p-table-corner-right.gif)
}
table.contenttable-1 td {
	padding:20px;
}
DIV.csc-textpic-imagerow {
	margin-bottom:10px;
}
